
  

  
  

  
  
  
  
    


@layer base {
  
  body, :host {
    /* Color */
    --accent: var(--neutral-100);
--accent-foreground: var(--neutral-900);
--background: white;
--border: var(--neutral-200);
--card: white;
--card-foreground: var(--neutral-950);
--destructive: #DC2626;
--destructive-foreground: #FEF2F2;
--foreground: var(--neutral-950);
--input: var(--neutral-200);
--muted: var(--neutral-100);
--muted-foreground: var(--neutral-500);
--popover: white;
--popover-foreground: var(--neutral-950);
--primary: var(--brand-900);
--primary-foreground: var(--neutral-50);
--ring: var(--neutral-400);
--ring-offset: white;
--secondary: var(--neutral-100);
--secondary-foreground: var(--neutral-900);
--transparent: #ffffff00;
--neutral-50: #FAFAFA;
--neutral-100: #F5F5F5;
--neutral-200: #E5E5E5;
--neutral-300: #D4D4D4;
--neutral-400: #A3A3A3;
--neutral-500: #737373;
--neutral-600: #525252;
--neutral-700: #404040;
--neutral-800: #262626;
--neutral-900: #171717;
--neutral-950: #0A0A0A;
--brand-50: #f4f3ff;
--brand-100: #ebe9fe;
--brand-200: #d9d5ff;
--brand-300: #bbb4fe;
--brand-400: #9a89fc;
--brand-500: #7959f9;
--brand-600: #6737f0;
--brand-700: #5925dc;
--brand-800: #4a1eb9;
--brand-900: #3f1b97;
--brand-950: #250f66;
--white: #ffffff;
--black: #000000;
--gray-50: #f9fafb;
--gray-100: #f3f4f6;
--gray-200: #e5e7eb;
--gray-300: #d1d5db;
--gray-400: #9ca3af;
--gray-500: #6b7280;
--gray-600: #4b5563;
--gray-700: #374151;
--gray-800: #1f2937;
--gray-900: #111827;
--gray-950: #030712;
--success-50: #f0fdf4;
--success-100: #dcfce7;
--success-200: #bbf7d0;
--success-300: #86efac;
--success-400: #4ade80;
--success-500: #22c55e;
--success-600: #16a34a;
--success-700: #15803d;
--success-800: #166534;
--success-900: #14532d;
--success-950: #052e16;
    /* Fonts */
    --font-sans: 'Inter',sans-serif;
--font-ibmplexsansthai: 'IBM Plex Sans Thai',sans-serif;
--font-notosansthailooped: 'Noto Sans Thai Looped',sans-serif;
--font-geist: 'Geist',sans-serif;
--font-geistmono: 'Geist Mono',monospace;
--font-domine: 'Domine',serif;
--font-ibmplexsansthailooped: 'IBM Plex Sans Thai Looped',sans-serif;

    /* Font size */
    --font-10: 0.625rem;
--font-12: 0.75rem;
--font-14: 0.875rem;
--font-16: 1rem;
--font-18: 1.125rem;
--font-20: 1.25rem;
--font-24: 1.5rem;
--font-30: 1.875rem;
--font-36: 2.25rem;
--font-48: 3rem;
--text-xs: 0.75rem;
--text-sm: 0.875rem;
--text-base: 1rem;
--text-lg: 1.125rem;
--text-xl: 1.25rem;
--text-2xl: 1.5rem;
--text-3xl: 1.875rem;
--text-4xl: 2.25rem;
--text-5xl: 3rem;
--text-6xl: 3.75rem;
--text-7xl: 4.5rem;
--text-8xl: 6rem;
--text-9xl: 8rem;
    /* Font weight */
    --w-100: 100;
--w-200: 200;
--w-300: 300;
--w-400: 400;
--w-500: 500;
--w-600: 600;
--w-700: 700;
--w-800: 800;
--w-900: 900;
--font-thin: 100;
--font-extralight: 200;
--font-light: 300;
--font-normal: 400;
--font-medium: 500;
--font-semibold: 600;
--font-bold: 700;
--font-extrabold: 800;
--font-black: 900;
    /* Shadows */
    --shadow-sm:  0 1px 2px 0 rgba(0, 0, 0, 0.25);
--shadow-base:  0 1px 3px 0 rgba(0, 0, 0, 0.25), 0 1px 2px 0 rgba(0, 0, 0, 0.25);
--shadow-md:  0 4px 6px -1px rgba(0, 0, 0, 0.25), 0 2px 4px -1px rgba(0, 0, 0, 0.25);
--shadow-lg:  0 10px 15px -3px rgba(0, 0, 0, 0.25), 0 4px 6px -2px rgba(0, 0, 0, 0.25);
--shadow-xl: 0 20px 25px -5px rgba(0, 0, 0, 0.25), 0 10px 10px -5px rgba(0, 0, 0, 0.25);
--shadow-2xl:  0 25px 50px -12px rgba(0, 0, 0, 0.25);
    /* Border radius */
    
    /* Spacing */
    --space-4: 0.25rem;
--space-6: 0.375rem;
--space-8: 0.5rem;
--space-12: 0.75rem;
--space-16: 1rem;
--space-24: 1.5rem;
--space-32: 2rem;
--space-40: 2.5rem;
--space-64: 4rem;
--s-1: 0.0625rem;
--s-2: 0.125rem;
--s-4: 0.25rem;
--s-6: 0.375rem;
--s-8: 0.5rem;
--s-10: 0.625rem;
--s-12: 0.75rem;
--s-14: 0.875rem;
--s-16: 1rem;
--s-20: 1.25rem;
--s-24: 1.5rem;
--s-28: 1.75rem;
--s-32: 2rem;
--s-36: 2.25rem;
--s-40: 2.5rem;
--s-44: 2.75rem;
--s-48: 3rem;
--s-56: 3.5rem;
--s-64: 4rem;
--s-80: 5rem;
--s-96: 6rem;
--s-128: 8rem;
--s-192: 12rem;
--s-256: 16rem;
    /* Z-index */
    --z-0: 0;
--z-10: 10;
--z-20: 20;
--z-30: 30;
--z-40: 40;
--z-50: 50;
  }
  @keyframes animation-spin {
    from {
      transform: rotate(0deg);
    }
    to {
      transform: rotate(360deg);
    }
  }
  @keyframes animation-fade-in {
    from {
      opacity:0;
    }
    to {
      opacity:1;
    }
  }
  @keyframes animation-fade-out {
    from {
      opacity:1;
    }
    to {
      opacity:0;
    }
  }
}


    .eLlhAU {
      color:var(--foreground);
      width:100%;
      display:flex;
      background:white;
      align-items:center;
      font-family:Geist Mono;
      justify-content:flex-start;
    }

    .bzXXGY {
      color:var(--brand-400);
      cursor:pointer;
      display:flex;
      background:white;
      transition:all 150ms ease;
      align-items:center;
      padding-top:var(--space-4);
      border-color:var(--brand-100);
      border-style:solid;
      border-width:1px;
      padding-left:var(--space-4);
      padding-right:var(--space-4);
      padding-bottom:var(--space-4);
      justify-content:center;
      border-top-left-radius:8px;
      border-top-right-radius:8px;
      border-bottom-left-radius:8px;
      border-bottom-right-radius:8px;
    }

    .bzXXGY:hover {
      color:var(--brand-600);
      background:var(--brand-50);
      border-color:var(--brand-600);
      border-style:solid;
      border-width:1px;
    }

    .fafufl {
      color:var(--brand-900);
      font-size:var(--font-12);
      font-family:inherit;
    }

    .fanRyw {
      display:flex;
      row-gap:var(--space-8);
      z-index:var(--z-10);
      position:absolute;
      max-width:480px;
      column-gap:var(--space-8);
      align-items:center;
      font-family:inherit;
      justify-content:center;
    }

    .bzOlYj {
      flex:1;
      border-right-color:var(--brand-100);
      border-right-style:solid;
      border-right-width:1px;
    }

    .eyVPLS {
      font-size:inherit;
      font-family:inherit;
      font-weight:inherit;
    }

    .Internships\:1goGoegdPmtFOGuxkdlmG {
      color:var(--brand-900);
      transition:all 150ms ease;
      font-family:Geist Mono;
      padding-top:var(--space-8);
      padding-left:var(--space-8);
      padding-right:var(--space-8);
      padding-bottom:var(--space-8);
    }

    .Internships\:1goGoegdPmtFOGuxkdlmG:hover {
      cursor:pointer;
      background:var(--brand-50);
    }

    .rltzo {
      flex:1;
    }

    .bAzGGL {
      font-family:inherit;
      border-bottom-color:var(--brand-100);
      border-bottom-style:solid;
      border-bottom-width:1px;
    }

    .bQHJVC {
      width:80px;
      overflow-x:hidden;
      overflow-y:hidden;
      border-color:var(--border);
      border-style:solid;
      border-width:1px;
      border-top-left-radius:var(--s-12);
      border-top-right-radius:var(--s-12);
      border-bottom-left-radius:var(--s-12);
      border-bottom-right-radius:var(--s-12);
    }

    .egkcwx {
      width:fit-content;
    }

    .iqsvV {
      top:0px;
      left:0px;
      right:0px;
      bottom:0px;
      opacity:0;
      position:absolute;
      pointer-events:none;
    }

    .bekuYw {
      font-weight:var(--w-600);
    }

    .lIJjY {
      font-size:inherit;
    }

    .QMzdK {
      font-size:var(--font-16);
      text-align:center;
      font-family:inherit;
      font-weight:var(--w-300);
    }

    .dYElHa {
      width:var(--width);
      height:var(--height);
      position:fixed;
      pointer-events:none;
    }

    .dYElHa.modal {
      pointer-events:all;
    }

    .Internships\:2fBKPUmXcbUZB_RIsVuIB {
      font-family:inherit;
    }

    .cxLIfG {
      display:flex;
      row-gap:var(--space-8);
      column-gap:var(--space-8);
      align-items:center;
      font-family:inherit;
      flex-direction:row;
      justify-content:flex-start;
    }

    .bWpTnd {
      width:fit-content;
      height:auto;
    }

    .Internships\:39cLzscW70ZpkGxbmUYBE {
      width:100%;
      cursor:pointer;
      display:flex;
      row-gap:var(--space-8);
      font-size:inherit;
      column-gap:var(--space-8);
      align-items:center;
      font-family:inherit;
      padding-top:var(--space-8);
      padding-left:var(--space-12);
      padding-right:var(--space-12);
      flex-direction:row;
      padding-bottom:var(--space-8);
      justify-content:flex-start;
    }

    .ekjzXj {
      font-size:inherit;
      font-family:inherit;
    }

    .Internships\:3WAPZ6YjOrBE-ahSZSLA6 {
      font-size:inherit;
      font-family:inherit;
    }

    .OTxg {
      flex:2;
      font-size:inherit;
      font-family:inherit;
    }

    .Internships\:46-OeM7gRU0tec31WkByZ {
      font-family:inherit;
    }

    .xQUaF {
      flex:1;
      border-right-color:var(--white);
      border-right-style:solid;
      border-right-width:1px;
    }

    .BZhtG {
      color:var(--neutral-700);
      font-size:var(--font-12);
      font-family:inherit;
      font-weight:var(--w-300);
    }

    .fEEdzt {
      width:120px;
      height:62px;
      display:flex;
      align-items:flex-start;
      font-family:inherit;
      padding-top:var(--space-12);
      padding-left:var(--space-12);
      padding-right:var(--space-12);
      padding-bottom:var(--space-12);
      justify-content:center;
      border-top-color:var(--brand-100);
      border-top-style:solid;
      border-top-width:1px;
      border-right-color:var(--brand-100);
      border-right-style:solid;
      border-right-width:1px;
    }

    @media (max-width: 768px) {

    .fEEdzt {
      display:none;
    }
    }

    .cbUKMi {
      flex:1;
      color:var(--brand-900);
      width:100%;
      z-index:var(--z-10);
      min-width:50px;
      font-family:Geist Mono;
      padding-top:var(--space-8);
      padding-left:var(--space-8);
      padding-right:var(--space-8);
      padding-bottom:var(--space-8);
    }

    .cbUKMi::placeholder {
      color:var(--brand-400);
      font-family:Geist Mono;
    }

    .eyAmaz {
      width:100%;
      height:100%;
    }

    .fgkUFc {
      display:flex;
      font-size:inherit;
      align-items:center;
      font-family:inherit;
      padding-top:var(--space-16);
      padding-left:var(--space-16);
      padding-right:var(--space-16);
      flex-direction:row;
      padding-bottom:var(--space-16);
      justify-content:space-between;
    }

    .emhIsP {
      font-size:inherit;
      font-family:inherit;
      border-color:var(--brand-100);
      border-style:solid;
      border-width:1px;
    }

    .dZnbQx {
      flex:1;
      row-gap:var(--space-8);
      font-size:inherit;
      column-gap:var(--space-8);
      font-family:inherit;
      padding-top:var(--space-16);
      padding-left:var(--space-16);
      padding-right:var(--space-16);
      padding-bottom:var(--space-16);
      border-right-color:var(--brand-100);
      border-right-style:solid;
      border-right-width:1px;
    }

    .lwuSo {
      width:100%;
      height:40px;
      flex-direction:row;
      border-bottom-color:var(--brand-100);
      border-bottom-style:solid;
      border-bottom-width:1px;
    }

    .fwMqzy {
      flex:2;
      display:flex;
      row-gap:var(--s-8);
      font-size:inherit;
      column-gap:var(--s-8);
      font-family:inherit;
      padding-top:var(--s-16);
      padding-left:var(--s-16);
      padding-right:var(--s-16);
      padding-bottom:var(--s-16);
      border-right-color:var(--brand-200);
      border-right-style:solid;
      border-right-width:1px;
    }

    .Wfniy {
      font-size:var(--font-14);
      font-family:inherit;
      border-color:var(--brand-100);
      border-style:solid;
      border-width:1px;
      flex-direction:row;
    }

    .dqsoTv {
      width:fit-content;
      height:fit-content;
    }

    .cVMNhr {
      top:0px;
      left:0px;
      right:0px;
      bottom:0px;
      opacity:0;
      position:absolute;
      pointer-events:none;
    }

    .Internships\:9kSmnhdO9lHvEKNnsHATS {
      width:100%;
      font-size:inherit;
      font-family:inherit;
      border-right-color:var(--brand-100);
      border-right-style:solid;
      border-right-width:1px;
    }

    .eFQaJC {
      top:var(--top);
      left:var(--left);
      position:absolute;
      outline-color:transparent;
      outline-style:none;
      outline-width:0px;
      pointer-events:all;
      transform-origin:var(--transform-origin-x) var(--transform-origin-y);
    }

    .eFQaJC:focus {
      outline-color:transparent;
      outline-style:none;
      outline-width:0px;
    }

    .eFQaJC.hidden {
      visibility:hidden;
      pointer-events:none;
    }

    .eFQaJC.match-anchor-width {
      width:var(--sc-anchor-width);
    }

    .Internships\:9xFYIvUSaWT1Ns4lXOp1s {
      width:100%;
      position:absolute;
      max-width:256px;
      background:white;
      font-family:inherit;
      padding-top:var(--space-4);
      padding-left:var(--space-4);
      padding-right:var(--space-4);
      padding-bottom:var(--space-4);
      border-left-color:var(--brand-100);
      border-left-style:solid;
      border-left-width:1px;
      border-right-color:var(--brand-100);
      border-right-style:solid;
      border-right-width:1px;
      border-bottom-color:var(--brand-100);
      border-bottom-style:solid;
      border-bottom-width:1px;
    }

    @media (max-width: 768px) {

    .Internships\:9xFYIvUSaWT1Ns4lXOp1s {
      width:fit-content;
      max-width:unset;
    }
    }

    .WxAXT {
      flex:1;
      border-right-color:var(--brand-100);
      border-right-style:solid;
      border-right-width:1px;
      border-bottom-color:var(--brand-100);
      border-bottom-style:solid;
      border-bottom-width:1px;
    }

    .fgysM {
      color:var(--brand-900);
      font-size:var(--font-18);
      font-family:inherit;
      font-weight:var(--w-600);
    }

    @media (max-width: 480px) {

    .fgysM {
      display:none;
    }
    }

    .Internships\:CUTayckelcv7MfpJWCC95 {
      font-family:inherit;
    }

    .dULvZq {
      width:100%;
      row-gap:var(--s-32);
      max-width:1024px;
      column-gap:var(--s-32);
      align-items:center;
      font-family:inherit;
      justify-content:start;
    }

    .Internships\:E4kOcvNLfR44hFu66AUKR {
      width:100%;
      font-size:inherit;
      font-family:inherit;
    }

    .dYcKlq {
      color:var(--brand-400);
      font-size:var(--font-12);
      font-family:Geist;
      font-weight:var(--w-700);
    }

    .bdyKZP {
      display:inline;
      font-size:inherit;
      font-family:inherit;
      font-weight:inherit;
    }

    .bZCGlH {
      color:var(--neutral-900);
      flex-grow:1;
      font-size:var(--font-14);
      overflow-x:hidden;
      flex-shrink:1;
      font-family:inherit;
      font-weight:var(--w-300);
      white-space:nowrap;
      text-overflow:ellipsis;
    }

    .bUlqRO {
      font-size:var(--font-14);
      font-family:inherit;
      border-color:var(--brand-100);
      border-style:solid;
      border-width:1px;
      flex-direction:row;
    }

    @media (max-width: 960px) {

    .bUlqRO {
      display:flex;
      flex-direction:column;
    }
    }

    .bwmWWW {
      flex:1;
      border-bottom-color:var(--brand-100);
      border-bottom-style:solid;
      border-bottom-width:1px;
    }

    .clOdAS {
      color:var(--brand-400);
      font-size:var(--font-12);
      font-family:inherit;
    }

    .bfdbNP {
      width:100%;
      row-gap:var(--space-32);
      max-width:768px;
      column-gap:var(--space-32);
      font-family:inherit;
    }

    .cbCMKx {
      width:16px;
      height:16px;
      border-top-left-radius:var(--space-6);
      border-top-right-radius:var(--space-6);
      border-bottom-left-radius:var(--space-6);
      border-bottom-right-radius:var(--space-6);
    }

    .Internships\:I_7XHfDh5AqvQtHBmxUVq {
      font-size:inherit;
      font-family:inherit;
    }

    .eKCQp {
      display:flex;
      align-items:center;
      font-family:inherit;
      justify-content:center;
      border-left-color:var(--brand-100);
      border-left-style:solid;
      border-left-width:1px;
      border-right-color:var(--brand-100);
      border-right-style:solid;
      border-right-width:1px;
      border-bottom-color:var(--brand-100);
      border-bottom-style:solid;
      border-bottom-width:1px;
    }

    .dYmERR {
      display:flex;
      row-gap:var(--s-16);
      column-gap:var(--s-16);
    }

    .hdkbo {
      width:100%;
      height:40px;
      flex-direction:row;
      border-bottom-color:var(--white);
      border-bottom-style:solid;
      border-bottom-width:1px;
    }

    .cliZqI {
      color:var(--font-color);
      cursor:pointer;
      height:var(--height);
      display:flex;
      row-gap:8px;
      font-size:var(--font-size);
      background: var(--background-color);
      box-shadow:0px 1px 2px 0px var(--shadow);
      column-gap:8px;
      transition:opacity 300ms ease 0ms normal, background 300ms ease 0ms normal;
      align-items:center;
      font-family:inherit;
      font-weight:var(--w-500);
      line-height:var(--line-height);
      padding-top:8px;
      padding-left:var(--horizontal-padding);
      padding-right:var(--horizontal-padding);
      flex-direction:row;
      padding-bottom:8px;
      justify-content:center;
      border-top-left-radius:8px;
      border-top-right-radius:8px;
      border-bottom-left-radius:8px;
      border-bottom-right-radius:8px;
    }

    .cliZqI:hover {
      opacity:0.9;
      background:;
    }

    .cliZqI:focus-visible {
      box-shadow:0px 0px 0px 3px #A3A3A380;
    }

    .cliZqI:disabled {
      cursor:not-allowed;
      opacity:0.5;
    }

    .cliZqI.outline {
      box-shadow:0px 0px 0px 1px var(--input) inset, 0px 1px 2px 0px #0000000d;
    }

    .cliZqI.outline:hover {
      background: #F5F5F5F5;
    }

    .cliZqI.ghost:hover {
      background: var(--accent);
    }

    .cliZqI.link:hover {
      text-decoration:underline;
    }

    .cliZqI.loading {
      opacity:0.5;
    }

    .dUVZId {
      width:16px;
      height:16px;
      animation:1000ms linear 0ms infinite normal none running animation-foovsV;
    }

    @keyframes animation-foovsV {
        0% {
          rotate: 0;
        }

        100% {
          rotate: 360deg;
        }
    }

    .Internships\:LLCYc1FEMHf7Qbnqe18sT {
      color:var(--neutral-600);
      height:var(--space-32);
      font-weight:var(--w-600);
    }

    .cIsZcy {
      font-size:inherit;
      font-family:inherit;
      flex-direction:row;
      border-bottom-color:var(--brand-100);
      border-bottom-style:solid;
      border-bottom-width:1px;
    }

    .LSsWv {
      color:var(--brand-900);
      font-size:var(--font-24);
      text-align:center;
      font-family:Domine;
    }

    .Internships\:LzNJXu3cPKm44n4_yJO4a {
      color:var(--brand-900);
      transition:all 150ms ease;
      font-family:Geist Mono;
      padding-top:var(--space-8);
      padding-left:var(--space-8);
      padding-right:var(--space-8);
      padding-bottom:var(--space-8);
    }

    .Internships\:LzNJXu3cPKm44n4_yJO4a:hover {
      cursor:pointer;
      background:var(--brand-50);
    }

    .Internships\:MTPm7v1aId7uJLEYswqgC {
      width:100%;
      position:absolute;
      max-width:257px;
      background:white;
      font-family:inherit;
      padding-top:var(--space-4);
      padding-left:var(--space-4);
      padding-right:var(--space-4);
      padding-bottom:var(--space-4);
      border-left-color:var(--brand-100);
      border-left-style:solid;
      border-left-width:1px;
      border-right-color:var(--brand-100);
      border-right-style:solid;
      border-right-width:1px;
      border-bottom-color:var(--brand-100);
      border-bottom-style:solid;
      border-bottom-width:1px;
    }

    @media (max-width: 768px) {

    .Internships\:MTPm7v1aId7uJLEYswqgC {
      width:fit-content;
      max-width:unset;
    }
    }

    .Internships\:MXgNfKv7ImeYww4s6ReOc {
      font-family:inherit;
    }

    .eMrROY {
      flex:1;
      row-gap:var(--space-8);
      font-size:inherit;
      column-gap:var(--space-8);
      font-family:inherit;
      padding-top:var(--space-16);
      padding-left:var(--space-16);
      padding-right:var(--space-16);
      padding-bottom:var(--space-16);
    }

    .Internships\:NgPrf_IUSVomCl9zaNEhv {
      color:var(--brand-900);
      transition:all 150ms ease;
      font-family:Geist Mono;
      padding-top:var(--space-8);
      padding-left:var(--space-8);
      padding-right:var(--space-8);
      padding-bottom:var(--space-8);
    }

    .Internships\:NgPrf_IUSVomCl9zaNEhv:hover {
      cursor:pointer;
      background:var(--brand-50);
    }

    .ebtexe {
      gap:var(--space-8);
      flex:1;
      max-width:600px;
      align-items:center;
      font-family:inherit;
      justify-content:start;
    }

    .Internships\:O59HW-pvlltfrcmF5zhLU {
      font-family:inherit;
    }

    .Internships\:P22EeES0Tmx5i1s-wzStp {
      font-family:inherit;
    }

    .fpVUIZ {
      font-family:inherit;
    }

    .Internships\:PKyYBv0q5j0Z7I8b12FlN {
      width:100%;
      cursor:pointer;
      display:flex;
      row-gap:var(--space-8);
      font-size:inherit;
      column-gap:var(--space-8);
      align-items:center;
      font-family:inherit;
      padding-top:var(--space-8);
      padding-left:var(--space-12);
      padding-right:var(--space-12);
      flex-direction:row;
      padding-bottom:var(--space-8);
      justify-content:flex-start;
    }

    .pOMXj {
      display:flex;
      transition:background 300ms ease;
      align-items:center;
      font-family:inherit;
      flex-direction:row;
      justify-content:flex-start;
    }

    .pOMXj:hover {
      background:var(--brand-50);
    }

    .bPDlWb {
      row-gap:var(--space-4);
      column-gap:var(--space-4);
      flex-direction:row;
    }

    @media (min-width: 768px) {

    .bPDlWb {
      display:none;
    }
    }

    .epaoyi {
      display:flex;
      row-gap:var(--s-16);
      column-gap:var(--s-16);
      flex-direction:row;
    }

    @media (max-width: 768px) {

    .epaoyi {
      display:flex;
      flex-direction:column;
    }
    }

    .Internships\:RG5WS6eyilyQ79tpLDjwV {
      font-family:inherit;
    }

    .cZiauM {
      color:var(--white);
    }

    .dTOTw {
      font-size:var(--text-3xl);
      text-align:center;
      font-family:Domine;
    }

    .qrdsO {
      font-size:var(--font-16);
      text-align:left;
      font-family:inherit;
      font-weight:var(--w-300);
    }

    .Internships\:UyGiikVRbPHcXjhvfxfuq {
      width:100%;
      font-size:inherit;
      font-family:inherit;
      border-right-color:var(--brand-100);
      border-right-style:solid;
      border-right-width:1px;
    }

    .cWuiHv {
      display:flex;
      align-items:center;
      font-family:inherit;
      padding-left:var(--s-8);
      padding-right:var(--s-8);
      justify-content:center;
    }

    .dPIqkI {
      width:100%;
      font-size:var(--text-xs);
      max-width:768px;
      margin-top:var(--space-64);
      font-family:inherit;
    }

    .cHkXRx {
      width:40px;
      height:40px;
      overflow-x:hidden;
      overflow-y:hidden;
      align-items:center;
      border-radius:var(--radius);
      justify-content:center;
      background-color:var(--gray-50, #f9fafb);
    }

    .fxDbjh {
      color:var(--gray-400, #9ca3af);
      font-size:inherit;
      font-family:inherit;
      font-weight:var(--w-500);
    }

    .biezmH {
      width:100%;
      height:100%;
      object-fit:cover;
    }

    .Internships\:WMVEULoghc_GQPlttt9Mg {
      width:24px;
      height:24px;
    }

    .flByZi {
      width:330px;
      border-top-left-radius:var(--s-10);
      border-top-right-radius:var(--s-10);
      border-bottom-left-radius:var(--s-10);
      border-bottom-right-radius:var(--s-10);
    }

    @media (max-width: 768px) {

    .flByZi {
      width:100%;
    }
    }

    .Internships\:WytHvcV5NxNSzgvqO7f5J {
      font-family:inherit;
    }

    .cjYHKD {
      color:var(--neutral-700);
      font-size:var(--font-12);
      overflow-x:hidden;
      font-family:inherit;
      font-weight:var(--w-300);
      white-space:nowrap;
      text-overflow:ellipsis;
    }

    .eniTxU {
      width:100%;
      display:flex;
      align-items:center;
      font-family:inherit;
      justify-content:center;
    }

    .Internships\:Xagdcne-1wPDlUo8Du919 {
      font-family:inherit;
    }

    .cHupVS {
      width:328px;
      height:62px;
      display:flex;
      row-gap:var(--space-12);
      column-gap:var(--space-12);
      overflow-x:hidden;
      overflow-y:hidden;
      align-items:center;
      font-family:inherit;
      padding-top:var(--space-12);
      padding-left:var(--space-12);
      padding-right:var(--space-12);
      flex-direction:row;
      padding-bottom:var(--space-12);
      justify-content:flex-start;
      border-top-color:var(--brand-100);
      border-top-style:solid;
      border-top-width:1px;
      border-left-color:var(--brand-100);
      border-left-style:solid;
      border-left-width:1px;
      border-right-color:var(--brand-100);
      border-right-style:solid;
      border-right-width:1px;
    }

    @media (max-width: 768px) {

    .cHupVS {
      width:100%;
      height:84px;
    }
    }

    .dWgWnR {
      color:inherit;
      font-size:var(--font-30);
      text-align:left;
      font-family:inherit;
      font-weight:var(--w-600);
    }

    .dCoJFZ {
      flex:2;
      display:flex;
      row-gap:var(--s-8);
      font-size:inherit;
      column-gap:var(--s-8);
      font-family:inherit;
      padding-top:var(--s-16);
      padding-left:var(--s-16);
      padding-right:var(--s-16);
      padding-bottom:var(--s-16);
      border-left-color:var(--brand-200);
      border-left-style:solid;
      border-left-width:1px;
    }

    .AVUte {
      display:flex;
      row-gap:var(--s-32);
      column-gap:var(--s-32);
      padding-top:var(--s-64);
    }

    .fiVriN {
      color:var(--brand-400);
      font-size:var(--font-12);
      max-width:400px;
      text-align:center;
      font-family:inherit;
    }

    .eNlgDB {
      color:var(--brand-600);
      font-size:var(--font-16);
      text-align:center;
      font-family:inherit;
      font-weight:var(--w-300);
    }

    .eWfbas {
      color:var(--brand-900);
    }

    .fBldkY {
      color:var(--brand-900);
      font-size:var(--font-36);
      text-align:center;
      font-family:Domine;
    }

    .Internships\:djURAvCuVWht20DtGCLWy {
      width:100%;
      position:absolute;
      max-width:256px;
      background:white;
      font-family:inherit;
      padding-top:var(--space-4);
      padding-left:var(--space-4);
      padding-right:var(--space-4);
      padding-bottom:var(--space-4);
      border-left-color:var(--brand-100);
      border-left-style:solid;
      border-left-width:1px;
      border-right-color:var(--brand-100);
      border-right-style:solid;
      border-right-width:1px;
      border-bottom-color:var(--brand-100);
      border-bottom-style:solid;
      border-bottom-width:1px;
    }

    @media (max-width: 768px) {

    .Internships\:djURAvCuVWht20DtGCLWy {
      width:100%;
      max-width:unset;
    }
    }

    .Internships\:f4mvQCMRMnWHlbtj0Vcye {
      color:var(--brand-600);
      height:var(--space-32);
      row-gap:var(--space-4);
      background:var(--brand-100);
      column-gap:var(--space-4);
      font-weight:var(--w-600);
    }

    .dPsZdn {
      display:flex;
      flex-direction:column;
    }

    .btEKuW {
      flex:1;
      color:var(--brand-400);
      font-size:inherit;
      text-align:left;
      font-family:inherit;
    }

    .KzckQ {
      row-gap:var(--space-16);
      font-size:inherit;
      column-gap:var(--space-16);
      font-family:inherit;
      flex-direction:row;
    }

    .dedwgg {
      width:100%;
      display:flex;
      row-gap:var(--s-24);
      flex-wrap:wrap;
      column-gap:var(--s-24);
      align-items:center;
      flex-direction:row;
      justify-content:center;
    }

    .biSHxV {
      max-width:400px;
    }

    .vwugu {
      width:100%;
      display:flex;
      row-gap:var(--space-8);
      column-gap:var(--space-8);
      align-items:center;
      font-family:inherit;
      padding-top:var(--space-12);
      padding-bottom:var(--space-12);
      justify-content:center;
      border-top-color:var(--brand-100);
      border-top-style:solid;
      border-top-width:1px;
    }

    .cbmyXQ {
      width:100%;
      display:flex;
      row-gap:var(--s-32);
      max-width:1024px;
      column-gap:var(--s-32);
      align-items:center;
      font-family:inherit;
      flex-direction:column;
      justify-content:flex-start;
    }

    .dnfILx {
      width:100%;
      align-items:center;
      font-family:inherit;
      padding-left:var(--s-32);
      padding-right:var(--s-32);
      justify-content:center;
    }

    @media (max-width: 768px) {

    .dnfILx {
      padding-left:var(--space-16);
      padding-right:var(--space-16);
    }
    }

    .Internships\:kRqlXT0_rWTJH7xz4IKKB {
      font-size:inherit;
      font-family:inherit;
    }

    .eyNTFO {
      flex:1;
      border-right-color:var(--brand-100);
      border-right-style:solid;
      border-right-width:1px;
      border-bottom-color:var(--brand-100);
      border-bottom-style:solid;
      border-bottom-width:1px;
    }

    .emVinV {
      display:flex;
      row-gap:var(--space-8);
      max-width:480px;
      column-gap:var(--space-8);
      align-items:center;
      font-family:inherit;
      justify-content:center;
    }

    .lNwfU {
      display:flex;
      row-gap:var(--space-4);
      flex-grow:1;
      column-gap:var(--space-4);
      flex-basis:0px;
      overflow-x:hidden;
      flex-shrink:1;
      font-family:inherit;
      text-overflow:ellipsis;
    }

    .fnpHUH {
      color:var(--neutral-700);
      font-size:var(--font-12);
      font-family:inherit;
      font-weight:var(--w-300);
    }

    .dDmaAf {
      flex:1;
      width:238px;
      height:62px;
      display:flex;
      align-items:flex-start;
      font-family:inherit;
      padding-top:var(--space-12);
      padding-left:var(--space-12);
      padding-right:var(--space-12);
      padding-bottom:var(--space-12);
      justify-content:center;
      border-top-color:var(--brand-100);
      border-top-style:solid;
      border-top-width:1px;
      border-right-color:var(--brand-100);
      border-right-style:solid;
      border-right-width:1px;
    }

    @media (max-width: 768px) {

    .dDmaAf {
      display:none;
    }
    }

    .DiUig {
      row-gap:var(--space-4);
      column-gap:var(--space-4);
      font-family:inherit;
      flex-direction:row;
    }

    .XzvRe {
      color:var(--brand-900);
      cursor:pointer;
      display:flex;
      row-gap:var(--space-4);
      font-size:var(--font-12);
      column-gap:var(--space-4);
      transition:all 150ms ease;
      align-items:center;
      font-family:inherit;
      font-weight:var(--w-500);
      padding-top:var(--space-4);
      border-color:var(--brand-100);
      border-style:solid;
      border-width:1px;
      padding-left:var(--space-8);
      padding-right:var(--space-8);
      flex-direction:row;
      padding-bottom:var(--space-4);
      justify-content:center;
      border-top-left-radius:8px;
      border-top-right-radius:8px;
      border-bottom-left-radius:8px;
      border-bottom-right-radius:8px;
    }

    .XzvRe:hover {
      background:var(--brand-50);
      border-color:var(--brand-600);
      border-style:solid;
      border-width:1px;
    }

    .fzTIWd {
      top:0px;
      flex:1;
      width:100%;
      display:flex;
      z-index:var(--z-20);
      position:sticky;
      background:white;
      align-items:center;
      font-family:inherit;
      padding-top:var(--space-16);
      padding-left:var(--space-16);
      padding-right:var(--space-16);
      flex-direction:row;
      padding-bottom:var(--space-16);
      justify-content:space-between;
      border-bottom-color:var(--border);
      border-bottom-style:solid;
      border-bottom-width:1px;
    }

    .eXrheH {
      width:100%;
      display:flex;
      row-gap:var(--space-8);
      column-gap:var(--space-8);
      overflow-x:scroll;
      align-items:center;
      font-family:inherit;
      padding-left:var(--space-8);
      padding-right:var(--space-8);
      flex-direction:row;
      justify-content:center;
      scrollbar-width:none;
    }

    .eXrheH::-webkit-scrollbar {
    width: 0;
    }

    @media (max-width: 768px) {

    .eXrheH {
      display:flex;
      align-items:center;
      justify-content:start;
    }
    }

    .Internships\:rsJd0fjaojD_Bm1O1k8_c {
      color:var(--brand-900);
      transition:all 150ms ease;
      font-family:Geist Mono;
      padding-top:var(--space-8);
      padding-left:var(--space-8);
      padding-right:var(--space-8);
      padding-bottom:var(--space-8);
    }

    .Internships\:rsJd0fjaojD_Bm1O1k8_c:hover {
      cursor:pointer;
      background:var(--brand-50);
    }

    .eUzFOF {
      align-items:center;
      justify-content:center;
    }

    .Internships\:sgYn2LAMwjdKU1na9EOHs {
      width:16px;
      cursor:pointer;
      height:16px;
      border-color:var(--brand-900);
      border-style:solid;
      border-width:1px;
      border-top-left-radius:4px;
      border-top-right-radius:4px;
      border-bottom-left-radius:4px;
      border-bottom-right-radius:4px;
    }

    .Internships\:sgYn2LAMwjdKU1na9EOHs.checked {
      background:var(--brand-900);
    }

    .cptxPb {
      width:100%;
      align-items:center;
      font-family:inherit;
      padding-left:var(--space-40);
      padding-right:var(--space-40);
      justify-content:center;
    }

    @media (max-width: 768px) {

    .cptxPb {
      padding-left:var(--space-16);
      padding-right:var(--space-16);
    }
    }

    .doGZdm {
      gap:var(--space-8);
      width:100%;
      display:flex;
      align-items:center;
      font-family:inherit;
      flex-direction:row;
      justify-content:space-between;
    }

    .dJMOzL {
      row-gap:var(--space-16);
      column-gap:var(--space-16);
      font-family:Geist;
      flex-direction:row;
    }

    @media (max-width: 768px) {

    .dJMOzL {
      row-gap:var(--space-8);
      column-gap:var(--space-8);
    }
    }

    .ehjFCC {
      display:flex;
      row-gap:var(--space-16);
      font-size:inherit;
      column-gap:var(--space-16);
      align-items:center;
      font-family:inherit;
      padding-top:var(--space-40);
      padding-bottom:var(--space-40);
      justify-content:center;
      border-bottom-color:var(--brand-100);
      border-bottom-style:solid;
      border-bottom-width:1px;
    }

    .Internships\:vqXca2o7eRBXXS7gVOTxR {
      color:var(--brand-900);
      transition:all 150ms ease;
      font-family:Geist Mono;
      padding-top:var(--space-8);
      padding-left:var(--space-8);
      padding-right:var(--space-8);
      padding-bottom:var(--space-8);
    }

    .Internships\:vqXca2o7eRBXXS7gVOTxR:hover {
      cursor:pointer;
      background:var(--brand-50);
    }

    .fFIUvT {
      background:var(--brand-50);
      border-top-left-radius:99px;
      border-top-right-radius:99px;
      border-bottom-left-radius:99px;
      border-bottom-right-radius:99px;
    }

    .dkWDPt {
      flex:2;
      display:flex;
      row-gap:var(--s-8);
      font-size:inherit;
      column-gap:var(--s-8);
      font-family:inherit;
      padding-top:var(--s-16);
      padding-left:var(--s-16);
      padding-right:var(--s-16);
      padding-bottom:var(--s-16);
      border-right-color:var(--brand-200);
      border-right-style:solid;
      border-right-width:1px;
    }

    .eCwXbS {
      display:flex;
      align-items:center;
      font-family:inherit;
      padding-top:var(--space-16);
      flex-direction:row;
      padding-bottom:var(--space-16);
      justify-content:space-between;
    }

    @media (max-width: 768px) {

    .eCwXbS {
      padding-left:var(--space-16);
      padding-right:var(--space-16);
    }
    }

    .Internships\:xa4T-TBW_XfGykv7dfPp3 {
      color:var(--brand-900);
      transition:all 150ms ease;
      font-family:Geist Mono;
      padding-top:var(--space-8);
      padding-left:var(--space-8);
      padding-right:var(--space-8);
      padding-bottom:var(--space-8);
    }

    .Internships\:xa4T-TBW_XfGykv7dfPp3:hover {
      cursor:pointer;
      background:var(--brand-50);
    }

    .ezPcEK {
      width:100%;
      height:40px;
      flex-direction:row;
    }

    .Internships\:yg6C32NyCPOH7iZduUN7k {
      width:100%;
      cursor:pointer;
      display:flex;
      row-gap:var(--space-8);
      font-size:inherit;
      column-gap:var(--space-8);
      align-items:center;
      font-family:inherit;
      padding-top:var(--space-8);
      padding-left:var(--space-12);
      padding-right:var(--space-12);
      flex-direction:row;
      padding-bottom:var(--space-8);
      justify-content:flex-start;
    }